.version.fertilizantes_edaficos /* version checker */
{
	color: #0000E7;
	background-color: #632F8B;
}

.html
{
	background: #FFFFFF url("../images/fondo-cielo-solo.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 766.8500000000004px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 106px;
}

#u522
{
	z-index: 357;
	height: 85px;
	top: 0px;
}

#u522-bw
{
	z-index: 357;
}

#u11278-8
{
	z-index: 441;
	width: 284px;
	min-height: 52px;
	top: 25px;
	left: 50%;
	margin-left: -26px;
}

#u11276
{
	z-index: 439;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 278px;
}

#u11276:hover
{
	margin: 0px 0px 0px 278px;
}

#u11274
{
	z-index: 437;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 328px;
}

#u11274:hover
{
	margin: 0px 0px 0px 328px;
}

#u11272
{
	z-index: 435;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 378px;
}

#u11272:hover
{
	margin: 0px 0px 0px 378px;
}

#u11270
{
	z-index: 433;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 427px;
}

#u11270:hover
{
	margin: 0px 0px 0px 427px;
}

#u7755
{
	z-index: 431;
	top: 36px;
	left: 50%;
	margin-left: -480px;
}

#u521
{
	z-index: 356;
	height: 32px;
	top: 85px;
}

#u521-bw
{
	z-index: 356;
}

#menuu523
{
	z-index: 358;
	width: 693px;
	top: 85px;
	left: 50%;
	margin-left: -223px;
}

#u531
{
	width: 113px;
	min-height: 30px;
	margin-right: -10000px;
}

#u532
{
	width: 113px;
	padding-bottom: 16px;
}

#u532:hover
{
	margin: 0px;
}

#u535-4
{
	width: 113px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 115px;
}

#u553
{
	width: 114px;
	padding-bottom: 16px;
}

#u556-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532.MuseMenuActive #u535-4,#u553:hover #u556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	z-index: 371;
	width: 9px;
	height: 9px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u557
{
	width: 120px;
	top: 30px;
}

#u11467
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11469-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467:hover #u11469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11477
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467.MuseMenuActive,#u11477:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11479-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467.MuseMenuActive #u11469-4,#u11477:hover #u11479-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u558,#u11466,#u11476,#u11483
{
	width: 120px;
}

#u11486
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11477.MuseMenuActive,#u11486:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11488-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11477.MuseMenuActive #u11479-4,#u11486:hover #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7696
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 231px;
}

#u7697
{
	width: 114px;
	padding-bottom: 16px;
}

#u7700-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u553.MuseMenuActive #u556-4,#u7697:hover #u7700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u538
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 347px;
}

#u541
{
	width: 114px;
	padding-bottom: 16px;
}

#u544-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u7697.MuseMenuActive #u7700-4,#u541:hover #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u543
{
	z-index: 404;
	width: 9px;
	height: 10px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u553.MuseMenuActive #u555,#u541.MuseMenuActive #u543
{
	margin: 0px -10000px 0px 0px;
}

#u539
{
	width: 145px;
	top: 30px;
}

#u11973
{
	width: 143px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11973:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11975-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u11973:hover #u11975-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u540,#u11972,#u11979
{
	width: 145px;
}

#u11980
{
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11973.MuseMenuActive,#u11980:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11973.MuseMenuActive #u11975-4,#u11980:hover #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10443
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 463px;
}

#u10444
{
	width: 114px;
	padding-bottom: 16px;
}

#u10446-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u541.MuseMenuActive #u544-4,#u10444:hover #u10446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 579px;
}

#u527
{
	width: 114px;
	padding-bottom: 16px;
}

#u529-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u10444.MuseMenuActive #u10446-4,#u527:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11994
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	padding-bottom: 32px;
	background: #FFFFFF url("../images/foto-3pacifico.jpg") no-repeat center center;
	background-size: cover;
}

#u11994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u12004-4
{
	z-index: 245;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 407px;
}

#u11994-bw
{
	z-index: 8;
	height: 386px;
}

#u520
{
	z-index: 355;
	height: 9px;
	top: 113px;
}

#u520-bw
{
	z-index: 355;
}

#u11995
{
	z-index: 9;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u11995-bw
{
	z-index: 9;
	height: 9px;
}

#u11996-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	margin-left: 308px;
	margin-top: 14px;
	position: relative;
}

#u12008
{
	z-index: 10;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	margin-left: 129px;
	margin-top: 15px;
	position: relative;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12007-4
{
	z-index: 225;
	width: 251px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 226px;
}

#pu12026
{
	width: 0.01px;
	margin-left: 129px;
	margin-top: -1px;
}

#u12026
{
	z-index: 4;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u11999-27
{
	z-index: 156;
	width: 81px;
	min-height: 323px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 157px;
}

#u12000
{
	z-index: 241;
	width: 3px;
	height: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 263px;
}

#u11997-34
{
	z-index: 18;
	width: 132px;
	min-height: 323px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 285px;
}

#u12001
{
	z-index: 244;
	width: 3px;
	height: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 429px;
}

#u11998-33
{
	z-index: 123;
	width: 235px;
	min-height: 308px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 454px;
}

#u12077-4
{
	z-index: 250;
	width: 429px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 22px;
	font-size: 14px;
	color: #58666B;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12078-4
{
	z-index: 254;
	width: 270px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 22px;
	font-size: 14px;
	color: #58666B;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u12010
{
	z-index: 11;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	margin-left: 129px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12009-4
{
	z-index: 229;
	width: 251px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 226px;
}

#u12027
{
	z-index: 5;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 14px;
	margin-left: 129px;
	position: relative;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12011-10
{
	z-index: 183;
	width: 56px;
	min-height: 81px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 290px;
}

#u12013
{
	z-index: 242;
	width: 3px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 357px;
}

#u12012-10
{
	z-index: 82;
	width: 179px;
	min-height: 81px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 388px;
}

#u12015
{
	z-index: 13;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	margin-left: 129px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12014-4
{
	z-index: 237;
	width: 661px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 21px;
}

#u12028
{
	z-index: 6;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 14px;
	margin-left: 129px;
	position: relative;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12017-30
{
	z-index: 52;
	width: 146px;
	min-height: 271px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 290px;
}

#u12019
{
	z-index: 12;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	margin-left: 129px;
	margin-top: 9px;
	position: relative;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u12018-4
{
	z-index: 233;
	width: 541px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 81px;
}

#pu12029
{
	width: 0.01px;
	margin-left: 129px;
}

#u12029
{
	z-index: 7;
	width: 702px;
	border-style: none;
	border-color: transparent;
	background-color: #F2FFF6;
	background-color: rgba(238, 255, 243, 0.73);
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(238, 255, 243, 0.73);
}

#u12020-32
{
	z-index: 193;
	width: 92px;
	min-height: 81px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 230px;
}

#u12021
{
	z-index: 243;
	width: 3px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 351px;
}

#u12022-31
{
	z-index: 92;
	width: 179px;
	min-height: 285px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 374px;
}

#u12079-4
{
	z-index: 258;
	width: 702px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #AFD3E5;
	line-height: 26px;
	font-size: 16px;
	color: #58666B;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u12025
{
	z-index: 249;
	width: 135px;
	height: 37px;
	margin-left: 413px;
	margin-top: 6px;
	position: relative;
}

.ie #u12025
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu12036
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -980px;
}

#u12036
{
	z-index: 3;
	height: 1011px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/1-plantacion-de-arroz2web-u12036-fr.png") no-repeat center bottom;
	background-color: rgba(255, 255, 255, 0.22);
	background-size: cover;
}

#u12036-bw
{
	z-index: 3;
	height: 1011px;
}

#u10310
{
	z-index: 262;
	padding-bottom: 0px;
}

#u10310_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 67px;
	padding-bottom: 27px;
}

#menuu9611
{
	z-index: 318;
	width: 704px;
	left: 228px;
}

#u9640
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
}

#u9641
{
	width: 115px;
	padding-bottom: 14px;
}

#u532.MuseMenuActive,#u553.MuseMenuActive,#u7697.MuseMenuActive,#u541.MuseMenuActive,#u10444.MuseMenuActive,#u527.MuseMenuActive,#u9641:hover
{
	margin: 0px;
}

#u9644-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641:hover #u9644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9633
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
	left: 117px;
}

#u9636
{
	width: 115px;
	padding-bottom: 14px;
}

#u9638-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641.MuseMenuActive #u9644-4,#u9636:hover #u9638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9619
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 234px;
}

#u9620
{
	width: 116px;
	padding-bottom: 14px;
}

#u9623-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9636.MuseMenuActive #u9638-4,#u9620:hover #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9626
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 352px;
}

#u9629
{
	width: 116px;
	padding-bottom: 14px;
}

#u9630-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9620.MuseMenuActive #u9623-4,#u9629:hover #u9630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10450
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 470px;
}

#u10451
{
	width: 116px;
	padding-bottom: 14px;
}

#u10452-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9629.MuseMenuActive #u9630-4,#u10451:hover #u10452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9612
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 588px;
}

#u9615
{
	width: 116px;
	padding-bottom: 14px;
}

#u9641.MuseMenuActive,#u9636.MuseMenuActive,#u9620.MuseMenuActive,#u9629.MuseMenuActive,#u10451.MuseMenuActive,#u9615.MuseMenuActive
{
	margin: 0px;
}

#u9616-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u10451.MuseMenuActive #u10452-4,#u9615:hover #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9615.MuseMenuActive #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu10370-13
{
	width: 0.01px;
	left: 176px;
	margin-top: 26px;
	position: relative;
}

#u10370-13
{
	z-index: 297;
	width: 195px;
	min-height: 65px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u10979
{
	z-index: 316;
	width: 217px;
	margin-right: -10000px;
	left: 229px;
}

#pu571
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 534px;
}

#u571
{
	z-index: 263;
	width: 118px;
}

#u572-4
{
	z-index: 264;
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
}

#u573
{
	z-index: 268;
	width: 138px;
	margin-top: 38px;
}

#u574-4
{
	z-index: 269;
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
}

#pu575
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 728px;
}

#u575
{
	z-index: 273;
	width: 114px;
}

#u576-4
{
	z-index: 274;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
}

#u577
{
	z-index: 278;
	width: 79px;
	margin-top: 37px;
}

#u578-5
{
	z-index: 279;
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
}

#u10310-bw
{
	z-index: 262;
	margin-top: 970px;
	height: 253px;
}

#u579
{
	z-index: 285;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 862px;
}

#u581
{
	z-index: 288;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1111px;
	left: 862px;
}

#u583
{
	z-index: 291;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 666px;
}

#u585
{
	z-index: 294;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 1111px;
	left: 666px;
}

#u590
{
	z-index: 296;
	width: 2px;
	height: 91px;
	margin-right: -10000px;
	margin-top: 1112px;
	left: 847px;
}

#u11220
{
	z-index: 2;
	padding-bottom: 6px;
}

#u11220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u569-6
{
	z-index: 310;
	width: 443px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 359px;
}

#u11220-bw
{
	z-index: 2;
	margin-top: -1px;
	height: 27px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

